Subject: Re: bug#11732: Follow-up to bug#11732

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Jun 2018 11:56:33 +0300

> From: Masayuki Hatta <[email-masked]>
> Date: Fri, 29 Jun 2018 16:39:36 +0900
> Cc: [email-masked], [email-masked]
> 
> I also tried XMouse settings[*] on Windows 10 Pro 1803 64bit.  It
> seems the patched binary's dialog boxes work as expected.  I guess
> there are some bugs in XP and Win7 but not in Win10.

Thanks for testing.  FWIW, I doubt these are bugs in Windows.  I think
this is something we do that is not 100% TRT, and it sometimes
misfires.

Anyway, let's see what Martin will uncover based on my attempts, and
if the conclusion is that this is something specific to my personal
configurations, we will install the change.  I have (a slightly
annoying) workaround for the problem anyway, I just wish it didn't
happen at all.